<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>
<body>
	<section>
		<h1>Zuitt IT Solutions</h1>
		<h3>Producsts Offered</h3>


		<table border="3">
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
			<tr>
				<td>Basic</td>
				<td>&#8369;500.00</td>
				<td>Package incluses a fully Fuctional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
			</tr>
			<tfoot>
				<th colspan="3">Additional features after initial project is inclusive in charges</th>
			</tfoot>
		</table>
		
	</section>

	<br>
	<hr>

	<h2>Contact Form</h2>

	<section>
		<form action="https://google.com">
			<label for="fname">First Name:</label>
			<br>
			<input type="text" name="First name" id="fname"
			required="" placeholder="Firstname">
			<br>
			<label for="lastname">Last Name:</label>
			<br>
			<input type="text" name="LastName" id="lastname"
			required="" placeholder="Lastname">
			<br>
			<label for="Email">Email:</label>
			<br>
			<input type="Email" name="EmailAddress" id="Email"
			required="" placeholder="Email Address">
			<br>
			<label for="Contact">Contact Number:</label>
			<br>
			<input type="Number" name="ContactNumber" id="Contact" required="" placeholder="Contact Number">
			<br>

			<LABEL>Service Type:</LABEL>
			<br>
			<select name="Webdevroles" id="Webdevroles1">
				<option value="Front End Programming">Front End Programming</option>
				<option value="Back End Programming">Back End Programming</option>
				<option value="Full Stack Programming">Full Stack Programming</option>
			</select>
			<br>

			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="Email1" id="EmailInput1" value="Email">
			<label for="EmailInput1">Email</label>

			<br>

			<input type="checkbox" name="phone2" id="PhoneInput2" value="Phone">
			<label for="PhoneInput2">Phone</label>

			<br>

			<label>Package:</label>
			<br>

			<input type="radio" name="Basic1" id="BasicInput1">
			<label for="BasicInput1">Basic</label>

			<br>

			<input type="radio" name="Premium1" id="PremiumInput2">
			<label for="PremiumInput2">Premium</label>

			<br>
			<hr>

			<label for="MessageInput">Message</label>

			<br>

			<textarea name="Message" rows="10" id="MessageInput"></textarea>

			<br>

			<button type="Submmit">Send Inquiry</button>

			<br>
			<button type="reset">Reset</button>




			
		</form>

	</section>



</body>
</html>